### Method

# GWeather Location get_timezone_str

#### Declaration [src]

    const char*
    gweather_location_get_timezone_str (
      GWeatherLocation* loc
    )

#### Description [src]

Gets the timezone associated with `loc`, if known, as a string.

#### Return value

Type: `const char*`

The location’s timezone as a string.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.